body {
 background-color: #FFFFFF;
 background-position: fixed;
 background-repeat: repeat-x;
 margin: 0;
 padding: 0;
 font-family: Trebuchet MS, Arial, "Verdana", "Lucida Sans Unicode",  "Trebuchet MS", Helvetica, Sans-Serif;
 font-size: 11px;
 color: #666666;
 line-height: 14px;
}

a, a:visited { color: #003366; text-decoration: none; font-weight: bold; }
a:hover { color: #ee0000; text-decoration: none; font-weight: bold; }

a.areamenu, a.areamenu:visited { color: #EE0000; text-decoration: none; font-weight: bold; }
a.areamenu:hover { color: #00BBFF; text-decoration: none }


#page {
width: 980px;
margin: auto auto;
z-index: 5;
}

#mainflash {
width: 980px;
height: 206px;
}

#bottomflash {
width: 980px;
height: 295px;
}

#main {
width: 980px;
height: 226px;
background-image: url(../images/bottom.jpg);
}

.maincontent {
	font-size: 15px;
	color: #003366;
    font-weight: bold;
}

#featurehome {
position: absolute;
margin-left: 64px;
padding-top: 14px;
width: 248px;
height: 166px;
}

#fhTag {
position: absolute;
margin-left: 64px;
padding-top: 14px;
}

#featureDesc {
position: absolute;
text-align: left;
line-height: 18px;
padding: 22px 0px 0px 12px;
margin-left:365px;
width: 221px;
height: 166px;
}

#openHouses {
font-size: 10px;
line-height: 18px;
position: absolute;
padding: 22px 0px 0px 12px;
margin-left:667px;
width: 221px;
height: 166px;
}

.npl { font-size: 10px; text-align: right; }

.none {
margin-top: -8px;
margin-left: -11px;
}

#copyright {
width: 980px;
height: 28px;
}

#footer {
margin: auto auto;
width: 980px;
height: 117px;
background-image: url(../images/footer.gif);
}


.title { 
font-family: "Trebuchet MS, Arial";
color: #003366;
font-weight: bold;
font-size: 11px;
}

.date { color: #003366; }
.time { color: #EE0000; }





